## kubuntu-mobile-default-settings 10.10.0ubuntu3

=== debian/changelog ===
kubuntu-mobile-default-settings (10.10.0ubuntu3) maverick; urgency=low

  * Change default font to Ubuntu, LP: #649616

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 01 Oct 2010 17:14:59 +0100

kubuntu-mobile-default-settings (10.10.0ubuntu2) maverick; urgency=low

  * Add plasma-desktop.desktop autostart file with hidden set to true to
    stop Plasma Desktop starting

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 09 Sep 2010 23:44:34 +0100

kubuntu-mobile-default-settings (10.10.0ubuntu1) maverick; urgency=low

  * Initial Release. (LP: #623137, #623870)

 -- Rodrigo Belem <rodrigo@energybending>  Tue, 24 Aug 2010 12:23:16 -0400
