## kubuntu-mobile-default-settings 11.04.0ubuntu4

=== debian/changelog ===
kubuntu-mobile-default-settings (11.04.0ubuntu4) natty; urgency=low

  * Added the script kubuntu-mobile-nodm-setup that will setup the nodm
    configuration in the first boot during the oem-config post-install.
    (LP: #761959)
  * Added the script startmobilekde that calls "startkde mobile", nodm was not
    accepting calling startkde with a parameter.
  * Removed the --fullscreen from the plasma-mobile.desktop.
  * Updated the autostart desktop files to look more like the main
    plasma-desktop.desktop file.
  * Updated the file share/nodm. It is still needed by live images. Need to
    find a better way to do that.

 -- Rodrigo Belem <rclbelem@gmail.com>  Sat, 16 Apr 2011 22:18:08 -0400

kubuntu-mobile-default-settings (11.04.0ubuntu3) natty; urgency=low

  * Set NODM_USER=ubuntu (LP: #712061)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 01 Apr 2011 20:51:17 -0400

kubuntu-mobile-default-settings (11.04.0ubuntu2) natty; urgency=low

  * Better performance:
    - deactivate desktop effects (need kwin-gles)
    - use plastik as kwin deco - better performance than oxygen
    - reduce KDE display level magic to low resolution and low cpu
    - change widget style to plastique (again better than oxygen)
  * Increase the font size to 11/12 to make things more readable and clickable
  * Do not start nepomukserver

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 15 Mar 2011 17:41:03 +0100

kubuntu-mobile-default-settings (11.04.0ubuntu1) natty; urgency=low

  * Add share/nodm for mobile session

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Feb 2011 17:40:47 +0000
